Login
Newsletter
Werbung

Sicherheit: Denial of Service in rubygems
Aktuelle Meldungen Distributionen
Name: Denial of Service in rubygems
ID: FEDORA-2013-16251
Distribution: Fedora
Plattformen: Fedora 20
Datum: Mo, 23. September 2013, 08:08
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4287
Applikationen: rubygems

Originalnachricht

Name        : rubygems
Product : Fedora 20
Version : 2.0.8
Release : 104.fc20
URL : https://rubygems.org/
Summary : The Ruby standard for packaging ruby libraries
Description :
RubyGems is the Ruby standard for publishing and managing third party
libraries.

-------------------------------------------------------------------------------
-
Update Information:

A vulnerability was found on rubygems currently being shipped on Fedora in
validating versions with a regular expression which leads to denial of service due to backtracking. This issue are now assigned as CVE-2013-4287.

This new rpm will fix this issue.
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update rubygems' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung